




<pre>

	<h1>voters</h1>
		# staking
		# proportion
		# fractions
		# pie
		# slices
	
	<h2>summary</h2>

		{
			"petition": "promote to voter",
			"freight": {
				"address": "EEC_448_2:...",
				"amount": "",
				"fee": ""
			}
		}
	
		{
			"petition": "demote from voter",
			"freight": {
				"address": "EEC_448_2:...",
				"amount": "",
				"fee": ""
			}
		}









</pre>